<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Curriculum</title>
    <link rel="stylesheet" href="Curriculum.css">
</head>

<body>
    <h1 class="h1">
        Mi Portfolio
    </h1>

    <nav>
        <nav class="navMenu">
            <a href="#">Home</a>
            <a href="#">Proyectos</a>
            <a href="#">Curriculum Vitae</a>
            <a href="#">Contacto</a>
        </nav>
    </nav>

        <main>
            <ul>
                <li type="circle">Curriculum Vitae</li>
            </ul>

            <section class="info">
                <img src="foto.jpg" alt="">

                <h3>Datos personales</h3>
                <ul>
                    <li><span>Nombre</span> : Adrián</li>
                    <li><span>Apellido</span> : Galinsoga</li>
                    <li><span>Edad</span> : 24 años</li>
                    <li><span>Ciudad</span> : Barcelona</li>
                </ul>
            </section>

            <section class="experience">
                <h3>Experiencia profesional</h3>
                <div class="experience">
                    <span class="experience-date">Desde 2022</span>
                    <span class="experience-position">Programadora</span>
                    <span class="experience-company">La Caixa</span>
                    <span class="experience-city">Sant Cugat</span>
                </div>
                <div class="experience">
                    <span class="experience-date">2021-2022</span>
                    <span class="experience-position">Camarera</span>
                    <span class="experience-company">Restaurante Yakumanka</span>
                    <span class="experience-city">Barcelona</span>
                </div>
                <div class="experience">
                    <span class="experience-date">2019-2022</span>
                    <span class="experience-position">Clase de refuerzo</span>
                    <span class="experience-company">Particular</span>
                    <span class="experience-city">Mataró</span>
                </div>
            </section>

            <section class="education">
                <h3>Formación</h3>
                <div class="education">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label">Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
                <div class="education">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label">Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
            </section>

            <section class="competence">
                <h3>Competencias tecnológicas</h3>
                <div class="competence">
                    <span>Programación</span>
                    <div class="competence-level">

                    </div>
                </div>
                <div class="competence">
                    <span>HTML &amp; CSS</span>
                    <div class="competence-level">

                    </div>
                </div>
                <div class="competence">
                    <span>Bases de Datos</span>
                    <div class="competence-level">
                    </div>

                </div>
            </section>
        </main>

</body>